/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Willkommen bei 1Password";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "4"; */
"Welcome to" = "Willkommen bei";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "6"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "To start we will need to set up your data file.\nIf you are new to 1Password, click New Data File, otherwise click Find Existing."; ObjectID = "10"; */
"To start we will need to set up your data file.\nIf you are new to 1Password, click New Data File, otherwise click Find Existing." = "Zu Beginn muss Ihre Datendatei eingerichtet werden.\nWenn Sie 1Password das erste Mal verwenden, klicken Sie auf Neue Datendatei, andernfalls auf Vorhandene suchen.";

/* Class = "NSImageView"; designAccessibilityDescription = "find existing"; ObjectID = "13"; */
"find existing" = "Vorhandene suchen";

/* Class = "NSImageView"; designAccessibilityDescription = "new data file"; ObjectID = "15"; */
"new data file" = "Neue Datendatei";

/* Class = "NSButtonCell"; title = "New Data File"; ObjectID = "18"; */
"New Data File" = "Neue Datendatei";

/* Class = "NSButtonCell"; title = "Find Existing"; ObjectID = "20"; */
"Find Existing" = "Vorhandene auswählen";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "29"; */
"help" = "Hilfe";